recovery:
  state:
    round: 658
    hash: "171dc2fbab9dff08147aeddedc451115bf409be0256d0ad5d87a08a54eb79da0c184878cfd1ef0925258e918ab2c17c2"
    timestamp: "2025-10-08T17:20:00.178674Z"
  bootstrap: null
  package: null
  stream: null
